


.heading {font-size:25px; color:#014099; height:25px; }

/* LIST #5 */
#list5 { color:#00a3e9; }
#list5 ol { padding:35px 0 5px 18px; font-size:18px; color:#B6390A; }
#list5 ol li { }
#list5 ol li ol { list-style-image: url("../images/arrow.png"); padding:5px 0 5px 18px; font-size:15px; }
#list5 ol li ol li { font-size:15px; color:#00a3e9; height:25px; margin-left:10px; }

